## haskell-fclabels 1.1.3

=== debian/changelog ===
haskell-fclabels (1.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 22:30:28 -0400
