## haskell-fclabels 1.1.4.3

=== debian/changelog ===
haskell-fclabels (1.1.4.3-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:37 +0200

haskell-fclabels (1.1.4.3-1) experimental; urgency=low

  * Add watch file
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:29:25 +0200
