=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -18,7 +18,7 @@
 Build-Depends-Indep: ghc-doc,
                    , libghc-mtl-doc
                    , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/fclabels
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/cabal-debian
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/cabal-debian
