=== debian/control ===
--- 
+++ 
@@ -4,20 +4,16 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
+             , haskell-devscripts (>= 0.9)
              , cdbs
              , ghc
              , ghc-prof
              , libghc-mtl-dev (>> 1.0)
-             , libghc-mtl-dev (<< 2.2)
+             , libghc-mtl-dev (<< 2.3)
              , libghc-mtl-prof
              , ghc-ghci
-             , libghc-transformers-dev (>> 0.2)
-             , libghc-transformers-dev (<< 0.4)
-             , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc,
                    , libghc-mtl-doc
-                   , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/fclabels
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/cabal-debian
