## haskell-fclabels 2.0.3.1

=== debian/changelog ===
haskell-fclabels (2.0.3.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:08:53 +0100

haskell-fclabels (2.0.3.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:40 -0400

haskell-fclabels (2.0.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:26:50 -0400
