## haskell-fclabels 2.0.3.2

=== debian/changelog ===
haskell-fclabels (2.0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:34:59 -0400
