=== debian/control ===
--- 
+++ 
@@ -3,29 +3,27 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 1.0),
- libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
+Build-Depends-Indep: ghc-doc, libghc-mtl-doc
 Standards-Version: 3.9.8
 Homepage: https://github.com/sebastiaanvisser/fclabels
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fclabels
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-fclabels-dev
 Architecture: any
-Depends: ${shlibs:Depends},
- ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: first-class accessor labels
  This package provides first class labels that can act as
  bidirectional record fields. The labels can be derived
@@ -56,11 +54,10 @@
 
 Package: libghc-fclabels-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: first-class accessor labels; profiling libraries
  This package provides first class labels that can act as
  bidirectional record fields. The labels can be derived
@@ -92,10 +89,9 @@
 Package: libghc-fclabels-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: first-class accessor labels; documentation
  This package provides first class labels that can act as
  bidirectional record fields. The labels can be derived
