=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: haskell-fclabels
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1.0),
- libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.1.4
 Homepage: https://github.com/sebastiaanvisser/fclabels
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fclabels
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fclabels
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fclabels]
 
 Package: libghc-fclabels-dev
 Architecture: any
