## haskell-fclabels 2.0.5

=== debian/changelog ===
haskell-fclabels (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 09:46:34 +0300
