=== debian/control ===
--- 
+++ 
@@ -10,8 +10,12 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
-Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+ libghc-base-orphans-dev (>= 0.8.2),
+ libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-base-orphans-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/sebastiaanvisser/fclabels
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fclabels
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fclabels]
