## haskell-fclabels 2.0.5.1

=== debian/changelog ===
haskell-fclabels (2.0.5.1-1build4) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 19:30:28 +0100

haskell-fclabels (2.0.5.1-1build3) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 14:31:55 +0100

haskell-fclabels (2.0.5.1-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 13:45:06 +0100

haskell-fclabels (2.0.5.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:43:41 +0000

haskell-fclabels (2.0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 14:28:13 -0400
